2018-12-18 23:16 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000025Branch 0.2.1-FINALBugpublic2016-11-23 10:14
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000025: Bug in ext-transfer AdminMenü Einstellungen
DescriptionIm AdminMenü Einstellungen von ext-transfer ist folgende Fehlermeldung:

# __errorHandler(8, Use of undefined constant __YES_IN - assumed '__YES_IN', E:\InternetProjekte\mailtausch\inc\functions.php(348) : eval()'d code, 62, A
..............
";)) called at [E:\InternetProjekte\mailtausch\inc\functions.php(348) : eval()'d code:62]
# eval() called at [E:\InternetProjekte\mailtausch\inc\functions.php:348]
# LOAD_TEMPLATE(admin_config_transfer) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\what-config_transfer.php:71]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\what-config_transfer.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\action-transfer.php:47]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\action-transfer.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\admin-inc.php:352]
# ADMIN_DO_ACTION(config_transfer) called at [E:\InternetProjekte\mailtausch\inc\modules\admin.php:368]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin.php) called at [E:\InternetProjekte\mailtausch\modules.php:157]

Bug bei aktiviertem und deaktivertem ext-transfer.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000047

user13

ext-cache nicht registriert bzw. aktiviert.

~0000057

Quix0r (administrator)

Das hat sich nach __YES_AP bzw. __NO_AP geändert, ich habe aber das Template admin_config_transfer.tpl wohl nicht geändert.

~0000061

Quix0r (administrator)

Sollte mit Revision 705 gefixt sein.

~0000070

user13

Ja ist gefixt.

~0000075

Quix0r (administrator)

Okay, das geht dann dicht.

~0000738

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 23:27 user13 New Issue
2008-12-22 23:28 user13 Note Added: 0000047
2008-12-25 19:41 Quix0r Note Added: 0000057
2008-12-25 19:41 Quix0r Assigned To => Quix0r
2008-12-25 19:41 Quix0r Status new => assigned
2008-12-25 19:41 Quix0r Projection none => tweak
2008-12-25 19:41 Quix0r ETA none => < 1 day
2008-12-25 19:59 Quix0r Note Added: 0000061
2008-12-25 19:59 Quix0r Status assigned => feedback
2008-12-25 19:59 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-25 19:59 Quix0r Target Version => 0.2.1-FINAL
2008-12-26 20:36 user13 Note Added: 0000070
2008-12-27 02:30 Quix0r Note Added: 0000075
2008-12-27 02:30 Quix0r Status feedback => resolved
2008-12-27 02:30 Quix0r Resolution open => fixed
2009-11-25 21:47 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:47 Quix0r Build Rev. 702 => SVN-702
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:14 Quix0r Description Updated View Revisions
2016-11-23 10:14 Quix0r Note Added: 0000738
2016-11-23 10:14 Quix0r Status resolved => closed
+Issue History